From 6e28746e26f8427c7226b37218ff966b77ef3174 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Felix=20Scha=CC=88fer?= <felix@fachschaften.org>
Date: Tue, 4 Jun 2013 14:18:16 +0200
Subject: Don't escape the ChiliProject link

--HG--
extra : source : 33ab57f3565f38bd756ce0b951d8f8ad5d7d66df
---
 app/views/layouts/base.html.erb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/app/views/layouts/base.html.erb b/app/views/layouts/base.html.erb
index 54df089..d6c49e7 100644
--- a/app/views/layouts/base.html.erb
+++ b/app/views/layouts/base.html.erb
@@ -144,7 +144,7 @@
 
   <div id="footer">
     <div class="bgl"><div class="bgr">
-        <%= l(:text_powered_by, :link => link_to(Redmine::Info.app_name, Redmine::Info.url)) %>
+        <%= l(:text_powered_by, :link => link_to(Redmine::Info.app_name, Redmine::Info.url)).html_safe %>
       </div></div>
   </div>
 
-- 
1.7.1


